"MaterialContributionsSwitchAccessibilityHint" = "Tippe doppelt, um die Einstellung zu aktivieren oder wieder zu deaktivieren.";
"MaterialContributionsSwitchAccessibilityLabelOn" = "An";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Aus";
